DBAL-203: Fix SQLServer version mess (2003, 2005, 2008) #1376

Closed
doctrinebot opened this Issue Jan 15, 2012 · 2 comments

2 participants

@doctrinebot

Jira issue originally created by user @beberlei:

The current SqlSrv platform implicitly depends on SQL Server 2008. A differentation between the common versions 2003, 2005 and 2008 is necessary.

@doctrinebot

Comment created by @beberlei:

implemented

@doctrinebot

Issue was closed with resolution "Fixed"

@beberlei beberlei was assigned by doctrinebot Dec 6, 2015
@doctrinebot doctrinebot added this to the 2.2 milestone Dec 6, 2015
@doctrinebot doctrinebot closed this Dec 6, 2015
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment